mikmod_3.2.8-2_amd64.deb


Advertisement

Description

mikmod - Portable tracked music player

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename mikmod_3.2.8-2_amd64.deb
Package name mikmod
Package version 3.2.8
Package release 2
Package architecture amd64
Package type deb
Category implemented-in::c interface::commandline interface::text-mode role::program scope::utility sound sound::player uitoolkit::ncurses use::playing works-with::audio
Homepage http://mikmod.sf.net
License -
Maintainer Stephen Kitt <skitt@debian.org>
Download size 86.76 KB
Installed size 204.00 KB

Alternatives

Package Version Architecture Repository
mikmod_3.2.8-2_i386.deb 3.2.8 i386 Debian Main
mikmod - - -

Requires

Name Value
libc6 >= 2.14
libmikmod3 >= 3.3.3
libncurses6 >= 6
libtinfo6 >= 6

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mikmod_3.2.8-2_amd64.deb
Source Package mikmod

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mikmod deb package:
    # sudo apt-get install mikmod

Files

Path
/usr/bin/mikmod
/usr/share/doc/mikmod/AUTHORS
/usr/share/doc/mikmod/NEWS.gz
/usr/share/doc/mikmod/README.gz
/usr/share/doc/mikmod/changelog.Debian.gz
/usr/share/doc/mikmod/copyright
/usr/share/man/man1/mikmod.1.gz
/usr/share/mikmod/mikmodrc

Changelog

2018-05-13 - Stephen Kitt <skitt@debian.org>
mikmod (3.2.8-2) unstable; urgency=medium
* Migrate to Salsa.
* Fix a few spelling mistakes.
* Switch to debhelper compatibility level 11.
* Standards-Version 4.1.4, no further change required.
2017-06-19 - Stephen Kitt <skitt@debian.org>
mikmod (3.2.8-1) unstable; urgency=medium
* New upstream release.
* Switch to https: VCS URIs (see #810378).
* Clean up debian/control using cme.
* Standards-Version 3.9.8, no change required.
* Switch to debhelper compatibility level 10.
2015-11-15 - Stephen Kitt <skitt@debian.org>
mikmod (3.2.7-1) unstable; urgency=medium
* New upstream version.
* Standards-Version 3.9.6, no change required.
2014-09-07 - Stephen Kitt <skitt@debian.org>
mikmod (3.2.6-1) unstable; urgency=medium
* New upstream version.
* lha is no longer available (in non-free), suggest jlha-utils instead
(lhasa doesn't support the required 'p' command).
* Add VCS information.
* Drop 0004-Fix-hypens-in-the-manual-pages.patch, merged upstream.
* convert_playlist is no longer provided.
2014-03-25 - Stephen Kitt <skitt@debian.org>
mikmod (3.2.5-1) unstable; urgency=medium
* New upstream version, uploaded to unstable now that libmikmod3 is
available there.
2013-12-17 - Stephen Kitt <skitt@debian.org>
mikmod (3.2.4-1) experimental; urgency=low
* New maintainer (closes: #728592).
* New upstream version.
* Build with libmikmod3, enabling support for modern audio backends
(closes: #729058).
* Update patches:
- drop 0001-Eliminate-compile-warnings.patch, obsolete;
- drop 0002-Document-the-color-option.patch, obsolete;
- drop 0003-Correct-the-playmode-documentation.patch, fixed otherwise
upstream;
- update 0004-Fix-hyphens-in-the-manual-pages.patch.
* Add watch file.
* Standards-Version 3.9.5, no further change required.
* Drop old VCS URIs.
2012-04-06 - Gergely Nagy <algernon@madhouse-project.org>
mikmod (3.2.1-4) unstable; urgency=low
* Bump debhelper compat level to 9.
* Update Standards-Version to 3.9.3 (no changes required)
* Recommend oss-compat.
2011-10-29 - Gergely Nagy <algernon@madhouse-project.org>
mikmod (3.2.1-3) unstable; urgency=low
* New maintainer. (Closes: #628163).
* Convert to dh(7) short-form.
+ As a result, don't strip binaries when nostrip is specified in
DEB_BUILD_OPTIONS. (Closes: #437566)
* Update Standards-Version to 3.9.2.
* Add Homepage and VCS-* fields.
* Convert to Format: 3.0 (quilt).
* Use autotools-dev to refresh config.sub/config.guess.
2005-04-28 - Ingo Saitz <ingo@debian.org>
mikmod (3.2.1-2) unstable; urgency=low
* Fix playmode documentation in the manpage. The default: output of
mikmod -h does depend on your actual mikmod configuration, and is correct
for an unconfigured mikmod. (Closes: #305445)
* Fix manpage to use HYPHEN-MINUS ("\-") instead of HYPHEN ("-"), which
would be rendered differently on unicode terminals.
2003-12-31 - Ingo Saitz <ingo@debian.org>
mikmod (3.2.1-1) unstable; urgency=low
* New upstream version from Raphael Assenat (Closes: #214431)
+ New upstream maintainer
+ Includes all patches from the previous debian version
+ Now uses color on capable terminals
* Eliminate some compile warnings.
* Document --color in the manpage.
* Preventively fix Bug #104980 again.
* Package complies to debian policy 3.6.1: no changes.

See Also

Package Description
mikutter_3.8.6+dfsg-1_all.deb plugin-extensible Twitter client
milkytracker_1.02.00+dfsg-1_amd64.deb music creation tool inspired by Fast Tracker 2
miller_5.4.0-1_amd64.deb name-indexed data processing tool
milou_5.14.5-1_amd64.deb Dedicated search plasmoid
milter-greylist_4.5.11-1.1+b5_amd64.deb Greylist milter for sendmail
mime-construct_1.11+nmu2_all.deb construct/send MIME messages from the command line
mime-support_3.62_all.deb MIME files 'mime.types' & 'mailcap', and support programs
mimedefang_2.84-3_amd64.deb e-mail filter program for sendmail
mimefilter_1.7+nmu2_all.deb Strips some unwanted MIME parts out of a MIME message
mimetex_1.76-1_amd64.deb LaTeX math expressions to anti-aliased GIF images converter
mimms_3.2.2-1.1_all.deb mms (e.g. mms://) stream downloader
mina_0.3.7-1_all.deb deployer and server automation tool
minbif-common_1.0.5+git20150505-3_amd64.deb IRC-to-other-IM-networks gateway using Pidgin library (common files)
minbif_1.0.5+git20150505-3_amd64.deb IRC-to-other-IM-networks gateway using Pidgin library
minc-tools_2.3.00+dfsg-3+b1_amd64.deb MNI medical image format tools
Advertisement
Advertisement